PHPExcel_Shared_Escher

# Class: PHPExcel_Shared_Escher_DgContainer

Source Location: /PHPExcel/Shared/Escher/DgContainer.php

### Class Overview

PHPExcel_Shared_Escher_DgContainer

#### Author(s):

#### Copyright:

- Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

- getDgId
- getLastSpId
- getSpgrContainer
- setDgId
- setLastSpId
- setSpgrContainer

### Class Details

[line 35]
PHPExcel_Shared_Escher_DgContainer

#### Tags:

copyright: | Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

[ Top ]

### Class Methods

### method getDgId [line 53]

`void getDgId( )`

#### Tags:

access: | public

[ Top ]

### method getLastSpId [line 63]

`void getLastSpId( )`

#### Tags:

access: | public

[ Top ]

### method getSpgrContainer [line 73]

`void getSpgrContainer( )`

#### Tags:

access: | public

[ Top ]

### method setDgId [line 58]

`void setDgId( $value)`

#### Tags:

access: | public

#### Parameters:

| $value |

[ Top ]

### method setLastSpId [line 68]

`void setLastSpId( $value)`

#### Tags:

access: | public

#### Parameters:

| $value |

[ Top ]

### method setSpgrContainer [line 78]

`void setSpgrContainer( $spgrContainer)`

#### Tags:

access: | public

#### Parameters:

| $spgrContainer |

[ Top ]

Documentation generated on Fri, 12 Oct 2012 00:15:43 +0200 by phpDocumentor 1.4.4